डोमेन

शॉर्ट लिंक के लिए कस्टम डोमेन।

GET/api/v1/domains
डोमेन सूची
नामप्रकारआवश्यकविवरण
pageintegerनहींPage number (default 1)
results_per_pageintegerनहींItems per page (default 25, max 100)
searchstringनहींSearch term
search_bystringनहींColumn to search
order_bystringनहींSort column
order_typestringनहींasc or desc
datetime_startstringनहींISO datetime filter start
datetime_endstringनहींISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/domains' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/domains/available
उपलब्ध डोमेन सूची
curl -X GET 'https://forqrcode.com/api/v1/domains/available' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/domains/{id}
एक डोमेन पढ़ें
नामप्रकारआवश्यकविवरण
idintegerहाँ
curl -X GET 'https://forqrcode.com/api/v1/domains/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/domains
डोमेन बनाएँ
नामप्रकारआवश्यकविवरण
hoststringहाँ
curl -X POST 'https://forqrcode.com/api/v1/domains' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/domains/{id}
डोमेन अपडेट
नामप्रकारआवश्यकविवरण
idintegerहाँ
curl -X PATCH 'https://forqrcode.com/api/v1/domains/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/domains/{id}
डोमेन हटाएँ
नामप्रकारआवश्यकविवरण
idintegerहाँ
curl -X DELETE 'https://forqrcode.com/api/v1/domains/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

पैरामीटर नाम और JSON उदाहरण अंग्रेज़ी में हैं। YOUR_API_KEY को अपनी कुंजी से बदलें।